Subject: Re: [XCON] Additional Data in the Data Model

From: "Mary Barnes" <[email-masked]>
Date: Wed, 1 Apr 2009 12:44:39 -0500

I also think your proposal is fine. I had originally thought we'd want to know in the case where the parent was cloned and labeled "independent". But, really once we clone and don't make it dependent on the changes to the parent, it really doesn't matter that it was originally created by cloning. 

Thanks,
Mary. 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Tuesday, March 31, 2009 6:28 AM
To: Oscar Novo
Cc: [email-masked]; Barnes, Mary (RICH2:AR00)
Subject: Re: Additional Data in the Data Model

I'm ok with the proposed modifications.

Cheers,

Simon

Quoting Oscar Novo <[email-masked]>:

> Hi guys!
>
> As per discussion in this mailing list and in the last IETF-74 
> meeting, the authors of the data model are proposing to add the 
> following elements to the data model to explicit express cloning in the document.
> The elements we're planning to add are:
>
> - cloning-parent: When this element is present, it indicates that the 
> conference object is a child of a parent conference. This element 
> contains the conference object Identifier (XCON-URI) (different from 
> the main XCON-URI) of the parent.
> - sidebar-parent; When this element is present, it indicates that the 
> conference object represents a sidebar of another conference. This 
> element contains the conference object Identifier (XCON-URI) 
> (different from the main XCON-URI) of the parent.
>
> If nobody oppose to this modifications, we'll submit a new version of 
> the document in brief.
>
> Of course, any feedback to the document or to the previous 
> modifications are always very welcome. :)
>
> Cheers,
>
> Oscar
>

-- 
                             _\\|//_
                             ( O-O )
    ~~~~~~~~~~~~~~~~~~~~~~o00~~(_)~~00o~~~~~~~~~~~~~~~~~~~~~~~~
                     Simon Pietro Romano
               Universita' di Napoli Federico II
                  Computer Science Department
         Phone: +39 081 7683823 -- Fax: +39 081 7684219
                 e-mail: [email-masked]

     <<Molti mi dicono che lo scoraggiamento è l'alibi degli
    idioti. Ci rifletto un istante; e mi scoraggio>>. Magritte.
                          oooO
    ~~~~~~~~~~~~~~~~~~~~~~(   )~~ Oooo~~~~~~~~~~~~~~~~~~~~~~~~~
                           \ (    (   )
                            \_)    ) /
                                  (_/